<main id="main">

    <!-- ======= CPA Services ======= -->
    <section id="cpa-service" class="cpa-service section-gap">
        <div class="wrapper2 ">
            <div class="row">
                <div class="search-container">
                    <div class="col-sm-12">
                        <div class="d-flex justify-content-center w-100">
                            <div class="title-desc" align="center">
                                <h4>Do you want to see a demo or have questions, please contact</h4>
                                <h5>EZDocTracker</h5>
                                <p>260 E. Main St., Suite 6999</p>
                                <p>Rochester, NY 14604</p>
                                <a href=mailto:info@ezdoctracker.com>info@ezdoctracker.com</a>
                            </div>
                        </div>
                        <!-- <div class="d-flex justify-content-center w-100 vh-70 align-items-center">

                                <div class="search-box">
                                    <div class="form-floating mb-3">
                                        <input type="email" class="form-control" id="floatingInput" placeholder="name@example.com" required>
                                        <label for="floatingInput">First Name or Last Name</label>
                                    </div>
                                    <div class="form-floating mb-3">
                                        <input type="email" class="form-control" id="floatingInput" placeholder="name@example.com" required>
                                        <label for="floatingInput">Address</label>
                                    </div>
                                    <button class="btn bg-admin-green" id="search" class="add"> SEARCH 
                            </button>
                                </div>
                            </div> -->
                    </div>
                </div>
            </div>

        </div>
    </section>

    <section id="cpa-service" class="cpa-service section-gap">

        <div class="container">
            <div class="min-height">
                <div class="form-container" style="display: none;" id="sresult">
                    <div class="card-title">
                        <h5 class=" text-center"> Homeowner Details</h5>
                    </div>

                    <div class="row">
                        <div class="col-sm-6">
                            <div class="d-flex">
                                <div class="title-name">Name :</div>
                                <div class="title-desc">Alex Vasquez</div>
                            </div>
                            <div class="d-flex">
                                <div class="title-name">Address :</div>
                                <div class="title-desc">
                                    <p>The Pitch at the Loop</p>
                                    <p> 1 North State Street</p>
                                    <p> 15th floor</p>
                                    <p> Chicago, IL 60602</p>


                                </div>
                            </div>


                        </div>

                    </div>

                    <div class="row">
                        <div class="col-md-12 mt-5">
                            <table id="add_table" class="table" data-toggle="table" data-mobile-responsive="true">
                                <thead>
                                    <tr>
                                        <th>Document Name</th>
                                        <th>Document Type</th>
                                        <th>Document Description</th>
                                        <th>Upload Document</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr>
                                        <td>
                                            <span>Abstract of Title</span>
                                        </td>
                                        <td>
                                            <span>Abstract of Title</span>
                                        </td>
                                        <td>
                                            <span>Abstract of Title</span>
                                        </td>
                                        <td>
                                            <span>Abstract.pdf</span>
                                        </td>
                                        <td>
                                            <a href="./download/Abstract.pdf" download="" target="_blank">Download</a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <span>Abstract of Title</span>
                                        </td>
                                        <td>
                                            <span>Abstract of Title</span>
                                        </td>
                                        <td>
                                            <span>Abstract of Title</span>
                                        </td>
                                        <td>
                                            <span>Abstract.pdf</span>
                                        </td>
                                        <td>
                                            <a href="./download/Abstract.pdf" download="" target="_blank">Download</a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <span>Survey map</span>
                                        </td>
                                        <td>
                                            <span>Survey map</span>
                                        </td>
                                        <td>
                                            <span>Survey map</span>
                                        </td>
                                        <td>
                                            <span>Survey map.pdf</span>
                                        </td>
                                        <td>
                                            <a href="./download/Abstract.pdf" download="" target="_blank">Download</a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <span>Owner Title Policy</span>
                                        </td>
                                        <td>
                                            <span>Owner Title Policy</span>
                                        </td>
                                        <td>
                                            <span>Owner Title Policy</span>
                                        </td>
                                        <td>
                                            <span>Owner Title Policy.pdf</span>
                                        </td>
                                        <td>
                                            <a href="./download/Abstract.pdf" download="" target="_blank">Download</a>
                                        </td>
                                    </tr>
                                </tbody>
                                <!-- <thead>
                                        <tr>
                                            <th colspan="5">
                                                <div class="d-flex justify-content-between">
                                                    <button class="btn bg-admin-green" id="add_row" class="add"> Add More Documents 
                                                </button>

                                                    <div>
                                                        <span class="ft-size-20"><input type="checkbox" class="ft-size-20" id="toggle" /> <span class="ml-2">Approve to send email to buyer</span></span>
                                                        <input type="submit" name="sendNewSms" disabled class="btn bg-admin-green" id="sendNewSms" value=" Save Documents " />
                                                    </div>
                                                </div>

                                            </th>

                                        </tr>
                                    </thead> -->
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>


    </section>
    <!-- End CPA Services -->
</main>